langcode: en
status: true
dependencies:
  config:
    - block_content.type.footer_promo_block
    - field.storage.block_content.field_promo_image
  module:
    - image
id: block_content.footer_promo_block.field_promo_image
field_name: field_promo_image
entity_type: block_content
bundle: footer_promo_block
label: 'Promo image'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  file_directory: '[date:custom:Y]-[date:custom:m]'
  file_extensions: 'png gif jpg jpeg'
  max_filesize: ''
  max_resolution: ''
  min_resolution: ''
  alt_field: true
  alt_field_required: false
  title_field: false
  title_field_required: false
  default_image:
    uuid: null
    alt: ''
    title: ''
    width: null
    height: null
  handler: 'default:file'
  handler_settings: {  }
field_type: image
